<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>screens</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    

    
<img src="img/01.png" width = "800" height = "800" alt="screenshot">
<img src="img/02.png" width = "800" height = "800" alt="screenshot">
<img src="img/03.png" width = "800" height = "800" alt="screenshot">   
<img src="img/04.png" width = "800" height = "800" alt="screenshot">  
<img src="img/05.png" width = "800" height = "800" alt="screenshot">  
<img src="img/06.png" width = "800" height = "800" alt="screenshot">  
<img src="img/07.png" width = "800" height = "800" alt="screenshot">  
  </body>
</html>
